/** 15. Pagination
 **************************************************************** **/
.pagination {
	border:#eee 1px solid;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.pagination > li > a,
.pagination > li > span {
	border: 0;
	margin-left: 1px;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	background: #F5F7F7;
}
/** 18. Dividers
 **************************************************************** **/
hr {
	border:0;
	margin:60px 0;
	border-top:#ddd 1px solid;
	border-bottom:#fff 1px solid;
}
	hr.half-margins {
		margin:30px 0;
	}
hr.no-lines {
	border:transparent 0px solid;
}
article hr {
	margin:30px 0;
}

.divider {
	border: 0;
	margin: 60px 0;
	height: 4px;
	border-top: #ddd 1px solid;
	border-bottom: #ddd 1px solid;
	text-align: center;
	position: relative;
	clear: both;
}
	.divider.half-margins {
		margin:30px 0;
	}

.divider .fa {
	color: #bbb;
	background: #f4f5f7; /* same as background color */
	text-align: center;
	display: inline-block;
	height: 50px; line-height: 50px;
	text-align: center;
	width: 50px;
	font-size: 20px;

	position: absolute;
	top: -25px; left: 50%;
	margin: 0 auto 0 -25px;

}

.divider.white .fa { /* for white background color OR white rounded icon */
	background: #fff;
	color: #333;
}

li.divider {
	margin:6px;
}



/** 19. Forms
 **************************************************************** **/
.form-group:after {
	display:block; content:".";
	height:0; line-height:0;
	clear:both; visibility:hidden;
}

.form-control {
	height: 46px; padding: 12px;
	border:#e6e6e6 2px solid;

	-webkit-border-radius:6px;
	   -moz-border-radius:6px;
			border-radius:6px;

	-webkit-box-shadow:none;
	   -moz-box-shadow:none;
			box-shadow:none;
}

.form-control:focus {
	border-color:#c6c6c6;

	-webkit-box-shadow:none;
	   -moz-box-shadow:none;
			box-shadow:none;
}

form label {
	font-weight:300;
}

/** 22. Accordion
 **************************************************************** **/
.panel-group {
	padding: 3px;
	background: #fff;
	border: 0;

	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
			border-radius: 6px;
}

.panel {
	border: 0;
	background: transparent;

	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
			box-shadow: none;
}

.panel-default > .panel-heading {
    background: #F5F7F7;
	padding: 11px 15px;

	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
			border-radius: 6px;
}

.panel-heading .fa {
    display: inline-block;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    height: 25px;
    margin-right: 2px;
    padding: 5px;
    position: relative;
    text-align: right;
    top: -1px;
    width: 25px;
}

.panel-title a {
	text-decoration:none;
	display:block;
	color:#333;
}

.panel-body {
	padding: 21px;
}

/** 27. Carousel
 **************************************************************** **/
	.owl-carousel {
		margin-bottom:20px;
	}
	.owl-theme .owl-controls .owl-buttons div {
		opacity:1; color:#333;
		filter: Alpha(Opacity=100);
		background:#fff; border:#eee 1px solid;

		-webkit-border-radius: 3px;
		   -moz-border-radius: 3px;
				border-radius: 3px;
	}
	.owl-theme .owl-controls .owl-buttons div:hover {
		background:#F5F7F7;
	}

	.controlls-over .owl-controls {
		position:absolute;
		top:50%; left:0; right:0; bottom:0;
		margin-top:-20px;
	}
	.controlls-over .owl-controls .owl-prev {
		float:left;
	}
	.controlls-over .owl-controls .owl-next {
		float:right;
	}
	.controlls-over .owl-pagination {
		position:absolute;
		bottom:0; left:0; right:0;
	}
	.owl-theme.controlls-over .owl-controls .owl-page {
		background:rgba(0,0,0,0.3);

	}
	.owl-theme.controlls-over .owl-controls .owl-page:first-child {
		-webkit-border-top-left-radius: 10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-radius-topleft: 10px;
		-moz-border-radius-bottomleft: 10px;
		border-top-left-radius: 10px;
		border-bottom-left-radius: 10px;
	}
	.owl-theme.controlls-over .owl-controls .owl-page:last-child {
		-webkit-border-top-right-radius: 10px;
		-webkit-border-bottom-right-radius: 10px;
		-moz-border-radius-topright: 10px;
		-moz-border-radius-bottomright: 10px;
		border-top-right-radius: 10px;
		border-bottom-right-radius: 10px;
	}
	.owl-theme.controlls-over .owl-controls .owl-page span {
		background:#fff;
	}

	/* top text caption */
	.owl-carousel .owl-item div {
		position:relative;
	}
	.owl-carousel .owl-caption {
		padding:10px;
		position:absolute !important;
		left:0; top:0; right:0;
		margin-top:0; max-width:100%;
		background:rgba(0,0,0,0.3);
		display:block; color:#fff;
	}

	.owl-carousel .owl-caption p {
		color:#fff;
		font-size:13px;
		line-height:20px;
		padding:0; margin:0;
	}
	.owl-carousel .owl-caption h1,
	.owl-carousel .owl-caption h1 a,
	.owl-carousel .owl-caption h2,
	.owl-carousel .owl-caption h2 a,
	.owl-carousel .owl-caption h3,
	.owl-carousel .owl-caption h3 a {
		color:#fff;
		font-size:21px;
		line-height:21px;
		font-weight:bold;
		margin-bottom:10px;
	}
	.owl-carousel .owl-caption a {
		color:#fff;
		font-weight:bold;
	}
		/* OWL Carousel */
	.owl-theme .owl-controls .owl-buttons div {
		color:#0971c2;
	}

.white-row {
	padding:20px; margin-bottom:20px;
	background-color:#fff;

	-webkit-border-radius:6px;
	   -moz-border-radius:6px;
			border-radius:6px;
}
/** 08. Item Box (team, shop, etc)
 **************************************************************** **/
.propertyDetail  .item-box {
	background:#fff;
	overflow:hidden;
	margin:16px 0;
	width:100%;
	position:relative;

	-webkit-border-radius:6px;
	   -moz-border-radius:6px;
			border-radius:6px;
}
.propertyDetail  	.item-box.fullwidth {
		max-width:100%;
	}

.propertyDetail  .item-box figure {
	width:100%;
	display:block;
	margin-bottom:0;
	overflow:hidden;
	position:relative;
	text-align:center;
}
.propertyDetail  	.item-box figure img {
		width:100%;
		height:auto;
	}
.propertyDetail  .item-box-desc {
	padding:10px 20px;
	overflow:hidden;
}
.propertyDetail  .item-box-desc p {
	margin-top:20px;
	display:block;
	overflow:hidden; 
	text-overflow:ellipsis;
	/*white-space: nowrap;*/
}
.propertyDetail  	.item-box.fixed-box .item-box-desc p {
		height:98px;
	}
.propertyDetail  .item-box-desc h4 {
	padding:0; margin:0;
}
.propertyDetail  .item-box .item-box-desc small {
	display:block;
}

.propertyDetail  .item-box.fixed-box .item-box-desc {
	height:256px;
}

.propertyDetail  .item-box.fixed-box figure {
	max-height:263px;
}
.propertyDetail  .item-box .socials {
	border-top:#eee 1px solid;
	text-align:center;
	display:block;
}


/* hover */
.item-box .item-hover,
.item-box .item-hover .overlay {
	-webkit-border-top-right-radius: 6px;
	 -webkit-border-top-left-radius: 6px;
		 -moz-border-radius-topleft: 6px;
		-moz-border-radius-topright: 6px;
			 border-top-left-radius: 6px;
			border-top-right-radius: 6px;
}
.item-box .item-hover {
	opacity: 0;
	filter: alpha(opacity=0);
	position:absolute;
	left:0; right:0; top:0; bottom:0;
	text-align:center;
	color:#fff;

	-webkit-transition: all 0.2s;
	   -moz-transition: all 0.2s;
		 -o-transition: all 0.2s;
			transition: all 0.2s;
}
.item-box .item-hover,
.item-box .item-hover button,
.item-box .item-hover a {
	color:#fff;
}
.item-box .item-hover .inner {
	position:absolute;
	display:block;
	left:0; right:0; top:10%;
	z-index:100;
}
.item-box:hover .item-hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
.block {
display: block !important;
}
